@charset "utf-8";
/* Arvia CSS Document */
/*
/////////////////////// 
Clear browser settings 
///////////////////////
*/
* {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: sans-serif;
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  line-height:18px;
}

.external-link{
	color: #4d391e!important;
    display: block;
    margin: 0 0 20px 0!important;
    font-size: 14px!important;
    text-decoration: underline;
}

#pdfPages #leftContactBox h3{
	font-weight: bold;
	font-size: 16px!important;
	display: block;
	color:#4d391e!important;
	line-height: inherit;
}

#mainform input.text{
	margin-top: 4px;
    width: 180px;
    background-color: #FFFFFF !important;
    height: 16px;
    width: 176px;
    border: 1px solid #a0bc6a;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 1px 1px #89B332;
    padding: 4px;
    color: #444;
    font-size: 1.3rem;
}

#mainform input.error{
	border:2px solid red;
}

label.error{
	display:none!important;
}

body {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #d1d1d1;
	background: #523c24 url(../images/brown.gif) repeat;
}

.bold {
font-weight:bold;
}

.italic{
font-style:italic;
}

A{
COLOR: #d1d1d1; TEXT-DECORATION: none;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
}
A:link {
	COLOR: #FFF;
	font-size:11px;

}
A:visited {
	COLOR: #847b77;
}

A:hover {
	COLOR: #523c24;

}
A:active{
color:#f4e3a5;
}


.pagePadding {
/*	margin:19px; */
}

.content{
padding:0px;
height:583px;
}



#rightContactBox {
	position:absolute;
	background-image:url(../images/conceptPanel1.gif);
	background-repeat:no-repeat;
	left:650px;
	top:0px;
	width:299px;
	height:500px;
	z-index: 69;
	vertical-align:top;
}
#footer_privacy {
	position:absolute;
	left:0px;
	top:505px;
	width:949px;
	height:50px;
	z-index:111;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}




#leftSecondaryMenuDiv {
	position:absolute;
	left:55px;
	top:46px;
	width:209px;
	height:357px;
	z-index:70;
}
#leftContactBox {
	left:0px;
	top:0px;
	width:645px;
	height:500px;
	z-index:3;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:	24px;
	line-height:150%;
	color:#FFFFFF;

}

#galleryContentBox {
	position:absolute;
	left:59px;
	top:57px;
	width:780px;
	height:425px;
	z-index:5;
}

.pagePositioner {
	position:absolute;
	top: 50%;
	left: 50%;
	width:950px;
	margin-top: -320px; /*set to a negative number 1/2 of your height*/
	margin-left: -465px; /*set to a negative number 1/2 of your width*/
	z-index: 1000;
	/*border: 0px solid #ccc;
	background-color: #0f0a0d;*/
	/*background-image:url(../images/pageBG.jpg);*/
}


.contactTitle {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#4d391e;
	padding:4px 10px 2px 20px;
	line-height:17px;
	margin-left:0px;
	text-align:left;
	font-weight:bold;
	vertical-align:top;
}


.contactCopyTitle{
	font-size: 19px;
	color:#FFFFFF;
	margin-left:20px;
	padding-top:2px;
}
.contactCopy {
	font-size: 12px;
	color:#FFFFFF;
	margin-left:20px;
	padding-top:5px;
}
.contactLowerCopy {
	color:#FFFFFF;
	line-height:14px;
	margin-top:0px;
	font-weight: bold;
	text-align:left;
	vertical-align:bottom;
	position:absolute;
	bottom:8px;
	width: 189px;
	left: 24px;
	
}



.buttonSubmit, .buttonSubmitHovered {
width:182px;
height:24px;
color:#FFF;
padding:1px 5px;
background:url(../images/submitBtn.jpg) no-repeat left top;
cursor:pointer;
border:none;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:10px;
text-indent:-9999em;
margin:6px 0 4px 0;
}
.buttonSubmit:hover {
background-position:left bottom;
font-family:Arial, Helvetica, sans-serif;
}

#center-button{
padding: 12px 0 0 90px ;
font-weight:bold;
}


.form-submit {
padding-top:0px;
text-align:left;
padding-right:20px;
}

.style2 {
	font-size: 10px;
	font-weight: bold;
}
/* Rounded Corner */

.tb5a {
	margin-top:4px;
	width: 180px;
	background-color:#FFFFFF  !important;
	height: 16px;
	width: 176px;
	border:1px solid #a0bc6a;
border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 1px 1px #89B332;
	padding:2px;
	color:#444;
}


.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:2000;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
.white_content {
			display: none;
			position: absolute;
			top: 50px;
			left: 30%;
			width: 640px;
			height: 500px;
			padding: 16px;
			border: 10px solid;
			border-color:#999999;
			background-color: white;
			z-index: 2002;
			overflow: auto;
		}

label{
	font-weight:bold;
}
#nav {list-style:none;position:absolute;top:-33px;}
#nav li {float:left;}
#nav li a {height:17px;display:block;background:url(../images/nav.jpg) repeat-x top left;padding:8px 10px;margin-right:3px;font-size:13px;font-weight:bold;color:#fff;}
#nav li a:hover,#nav li a.active {background:#f37116 none;color:#fff;}
#pdfPages #leftContactBox{background-color:#fff;}
#pdfPages .pdfList{list-style:none;}
#pdfPages .pdfList li{float:left;width:124px;margin-left:30px;text-align:center}
#pdfPages .pdfList li a {color:#444;font-size:14px;font-family: Arial, Helvetica, sans-serif;font-weight:normal}
#pdfPages .pdfList li:first-child{margin-left:0;}
.pdfBtn {margin-top:10px;}
#pdfPages .content {height:auto;}
#pdfPages #leftContactBox{padding:25px;max-height: 450px;width: 596px;}
#pdfPages #leftContactBox h2 {margin-bottom:30px;}
#privacy {float:right;margin: -20px 5px 0 0;}
#privacy:hover {color:#fff;text-decoration:underline;font-weight:normal;}
#flashPage #badge {/*background: url("../images/land_from_168k.png") no-repeat scroll right 10px transparent;*/cursor: pointer;height: 500px;position: absolute;right: 316px;top: 0;width: 643px;}
.landpage #leftContactBox {min-height:560px}
.landpage #footer_privacy {bottom: -54px;top:auto;}
.landpage #rightContactBox {background-color: #8FBC27;height:100%;}